PAPIF_rate_stop(3)

NAME
PAPIF_rate_stop -

Stop a running event set of a rate function.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_rate_stop( C_INT check )

See Also:
    PAPI_rate_stop

Author

Generated automatically by Doxygen for PAPI from the source code.